/*.item-info .text-ellipsis {
    white-space: normal;
}*/


/*.text-ellipsis {
    overflow: inherit !important;
}*/

/*.navbar {
     background-color: #000; 
    background-color: #f1f1f1;
}*/

.navbar-nav .material-icons {
    color: #21b1f0;
}

.trending-page .item .item-info .item-title a {
    font-size: 20px;
}

.trending-page .item-list.item-list-lg .item-media {
    width: 180px;
    height: 180px;
}

.trending-page .item-list .item-info:after {
    bottom: -96px;
}

.menu-left-icon {
    width: 15px;
    height: 15px;
}

.test_nav li:hover {
    background-color: #21b1f0;
    color: #fff !important;
}

.navside {
    background-color: #f1f1f1;
}

.test_nav .drop-menu:hover {
    color: #fff !important;
}

.test_nav .drop-menu {
    color: #000 !important;
}

.nav-stacked .nav > li > a {
    font-weight: 600;
}

.navside .nav-text:hover, .navside .text-muted:hover, .navside .fa-caret-square-o-down:hover {
    color: #fff !important;
}

.navside .nav li.active > a {
    background-color: #21b1f0;
}

.navside .active .nav-text, .navside .active .text-muted {
    color: #fff !important;
}


/*.nav-stacked .nav .active a {
    color: #fff !important;
}
*/
.navside .nav-text, .navside .nav-icon {
    color: #000;
    font-weight: 600;
}

.beat-detail-page .item-list .item-info:after {
    border-bottom: none;
}

.beat-detail-page .item {
    border: 1px solid #ddd;
    border-radius: 25px;
    margin-bottom: 5px;
}

.beat-detail-page .item-list .item:hover {
    background-color: #21b1f0;
    color: #fff;
}

.nav-stacked .nav > li > a {
    margin: 8px 0;
}

.beat-detail-page .item-media {
    border-radius: initial;
}

.owl-stage .mycol3 {
    height: 163.25px;
    width: 163.25px;
}

.login_page .pull-center, .register_page .pull-center {
    left: 0;
    position: relative;
}

.login_page .navbar-brand, .register_page .navbar-brand {
    margin-left: 0;
    float: none;
}

.login_page .navbar-brand img, .register_page .navbar-brand img {
    width: 180px;
    text-align: center;
}

.dropdown-toggle {
    width: auto;
}

.producersearch_box input {
    background: #fff url(../images/homepage/search_line.png) no-repeat scroll 97% 50%;
}

.home-slider .owl-item .item-media {
	height: 350px !important;
}

#contest_winner {
    padding: 0 !important;
}

.login-btn {
	margin-left: 3%;
}

.menu-left, .menu-right {
    font-size: 40px;
    color: #21b1f0;
    cursor: pointer;
}

#aside .logo {
	width: 100px; 
	max-height: 100%;
}

.folded .logo {
	width: 50px !important;
}

.header_buttons .btn {
	font-weight: 600;
}

.padding-left {
	padding-left: 0 !important;
}

.padding-right {
	padding-right: 0 !important;
}

.header-socials i {
	font-size: 16px;
	padding: 9px 8px;
/*	border-radius: 25px;*/
	margin-right: 4px;
	cursor: pointer;
	width:35px;
	border:1px solid #000;
    border-radius: 100px;
}

.header-socials i.fa-facebook {
    background-color: #3a559f;
}
.header-socials i.fa-twitter {
    background-color: #50abf1;
}
.header-socials i.fa-youtube {
    background-color: #d42723;
}
.header-socials i.fa-instagram {
    background-image: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}


.arrow-toggle i {
	font-size: 18px;
}

.drop-menu i {
	margin-top: 5px;
}

.mejs-track-actions {
	display: none;
}

.bluet {
	color: #21b1f0 !important;
}

.submt_search {
	background-color: #21b1f0 !important;
	color: #fff !important;
}

.content-list-page .contest_btn {
	text-align: center;
}

.content-list-page .col-xs-4 {
	margin-bottom: 20px;
}

.content-list-page .item {
	border: 2px solid #666;
}

.content-list-page .item-title, .content-list-page .item-author {
	padding-left: 10px;
}

/*.content-list-page .dropdown-toggle, .artist-detail-page .dropdown-toggle, 
.featured-page .dropdown-toggle, .trending-page .dropdown-toggle {
	border: 2px solid #666;
	color: #333 !important;
}*/

#contest_winner .contest_winner_box .contest_winner_winnerimg .winnerlineimg {
    margin-bottom: 50px;
}

#contest_winner .contest_winner_box .contest_winner_winnerimg .winnerlineimg .contest_winner_winnerline .contest_winner_winnerline_title {
    color: #000000;
    font: bold 20px BPreplay;
    padding: 6px 0px 16px;
    text-align: center;
}

#contest_winner .contest_winner_block {
    display: inline-block;
    float: left;
    width: 100%;
    text-align: center;
}

#contest_winner .contest_winner_winnerimg .winnerlineimg .contest_winner_winnerline .contest_winner_winnerline_image {
    height: 251px;
    left: 50%;
    margin-top: -170px;
    margin-left: -195px;
    position: relative;
    text-align: center;
}

#contest_winner .contest_winner_block .contest_block .contest_text .contest_song_title {
    display: inline-block;
    padding: 3px;
    width: 100%;
}

#contest_winner .contest_winner_block .contest_block .contest_text .contest_deadline {
    color: #979797;
    display: inline-block;
    padding: 1px 4px;
    width: 100%;
    font: 15.65px BPreplay;
}

#contest_winner .contest_winner_block .contest_block {
    background: #ffffff;
    border: 1px solid #c7c7c7;
    display: inline-block;
    padding: 7px;
    position: relative;
    width: 40%;
    box-shadow: 0 8px 5px -3px grey;
}

#contest_winner .contest_winner_block .contest_block .contest_img {
    position: relative;
    display: inline-block;
    width: 100%;
}

#contest_winner .contest_winner_block .contest_block .contest_img img {
    height: auto;
    width: 100%;
}

.contact-page .modal-content i {
	padding-right: 10px;
	color: #fff !important;
}

.contact-page .social_block{
    display: inline-block;
    width: 100%;
}

.contact-page .social_block .social_title{
    display: inline-block;
    width: 100%;
    color: #ffffff;
    line-height: 25px;
    text-align: left;
}

.contact-page .social_block .social_share{
    display: inline-block;
    margin-top: 7px;
    width: 100%;
}

.contact-page .social_block .social_share a{
    display: inline-block;
    float: left;
    height: 42px;
    margin-right: 20px;
    width: 43px;
}

/*.contact-page .social_block .social_share .share_fb{
    background: url("../images/contact/facebook.png") no-repeat scroll 50% 50%;
}

.contact-page .social_block .social_share .share_tw{
    background: url("../images/contact/twitter.png") no-repeat scroll 50% 50%;
}

.contact-page .social_block .social_share .share_ins{
    background: url("../images/contact/instagram.png") no-repeat scroll 50% 50%;
}

.contact-page .social_block .social_share .share_yt{
    background: url("../images/contact/youtube.png") no-repeat scroll 50% 50%;
}*/

.modal-header, .modal-body, .modal-footer {
	padding: 20px !important;
	border-color: #fff !important;
}

.contact-page .black {
	background-color: #21b1f0;
	border-color: #fff !important;
	color: #fff !important;
}

.whitet {
	color: #fff;
}

.contact-page .b-l-primary {
    border-left-color: #fff;
}

.contact-page .m-a-0 {
	font-weight: 600;
}

.membership-page .light-blue-200 {
	padding: 0;
}

.membership-page .box-header h3 {
    font-size: 16px;
    text-align: center;
    padding: 30px 0;
}

.membership-page .box-header img {
    margin-left: 10%;
}

.membership-page .planbutton, .featured-page .planbutton {
	text-align: center;
	padding-top: 8px;
}

.membership-page .box-body, .featured-page .box-body {
	padding: 0;
}

.membership-page .list-group-md .list-group-item, .featured-page .list-group-md .list-group-item {
    padding-top: 7px;
    padding-bottom: 7px;
}

.membership-page .list-group-item, .featured-page .list-group-item {
	border-color: #ccc !important;
	color: #000 !important;
}

.membership-page .list-group, 
.membership-page .list-group-item:last-child, 
.membership-page .list-group-item:first-child,
.featured-page .list-group, 
.featured-page .list-group-item:last-child, 
.featured-page .list-group-item:first-child {
	border-radius: 0 !important;
}

.login_page, .register_page {
    background: url(../images/login/login-bg.jpg) no-repeat fixed center center;
    background-size: cover;
}

.redt {
	color: red;
}

/*.login_page .p-y-md, .register_page .p-y-md {
	padding-top: 7.5rem;
}*/

.login_page .log-submit, .register_page .reg-submit {
	background-color: #21b1f0 !important;
	font-size: 15px !important;
	padding: 8px 35px 11px 35px !important;
	border-radius: 50px;
	color: #fff;
}

.login_page .navbar-brand.md img, .register_page .navbar-brand.md img {
	top: 30px;
}

.register_page .p-y-lg {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.placement-producers-page .pagination_box {
	box-shadow: none !important;
}

.placement-producers-page .pagination_box li {
	padding: 0 !important;
}

.login_page .b-t {
    border-top: none; 
}

.artist-detail-page .socials a, .beat-detail-page .socials a, .single-beat-detail-page .socials a {
    background-color: #21b1f0;
    color: #fff;
    width: 2.0rem;
    height: 2.0rem;
    line-height: 2.0rem;
    margin-right: 2px;
}

.artist-detail-page .socials {
    padding-left: 0;
}

.artist-detail-page .round-block .rounded {
    background-color: #000;
    color: #fff;
}

.artist-detail-page .round-block {
    padding-left: 0;
}

.artist-detail-page .round-block .rounded:hover {
    color: #fff;
}

.artist-detail-page .profile_follow_btn a, .artist-detail-page .profile_inbox_btn a {
    width: 150px;
}

.artist-detail-page .profile_follow_btn a:hover, .artist-detail-page .profile_inbox_btn a:hover {
    background-color: #21b1f0;
}

.beat-detail-page .downblock, .single-beat-detail-page .downblock {
    background-color: #000;
    color: #fff !important;
    padding: 10px 15px;
    margin-left: 15px;
    text-align: center;
}

.beat-detail-page .ptright_bottom_btn, .beat-detail-page .ptright_bottom_profile_btn,
.single-beat-detail-page .ptright_bottom_btn, .single-beat-detail-page .ptright_bottom_profile_btn {
    width: 150px;
}

.beat-detail-page .ptright_bottom_btn:hover, .beat-detail-page .ptright_bottom_profile_btn:hover,
.single-beat-detail-page .ptright_bottom_btn:hover, .single-beat-detail-page .ptright_bottom_profile_btn:hover {
    background-color: #21b1f0;
}

.beat-detail-page .commentdiv .rounded, .single-beat-detail-page .commentdiv .rounded {
    background-color: #21b1f0;
    color: #fff;
}

.featured-page .feature_mixtap_txt {
    text-align: center;
    padding-bottom: 0px;
    color: #fff;
}

.featured-page h5 {
    background-color: #21b1f0;
    padding: 10px;
}

.featured-page .desc {
    text-align: justify;
    display: inherit;
    overflow: visible;
    height: auto;
}

.featured-page .order_now {
    background-color: #21b1f0;
    color: #fff !important;
}

.featured-page .playt {
    font-size: 12px;
}

.featured-page .pos-rlt {
    background-color: #21b1f0;
    color: #fff !important;
}

.featured-page .buttondiv {
    margin-top: 20px;
}

.featured-page .feature_week_description {
    text-align: center;
    padding: 0 35px;
}

.featured-page .buttondiv {
    margin-top: 20px;
}

.featured-page .buttondiv .order_now {
    background-color: #000;
    color: #fff !important;
}

.featured-page .light-blue-200 img {
    width: 50%;
    margin-top: 15px;
}

.featured-page .light-blue-200 h3 {
    font-size: 20px;
    text-align: center;
}

.featured-page .light-blue-200 {
    padding: 2rem;
}

.featured-page .text-ellipsis {
    padding-top: 15px;
}

.featured-page .orderlist .droptitle {
    font-size: 16px;
    color: #21b1f0;
}

.featured-page .orderlist .accent {
    color: #fff;
    background-color: #000;
}

.featured-page .orderlist h2 {
    font-size: 28px;
}

#pidlogin, .profile_follow {
    color: #fff !important;
}

.copytext {
    font-size: 12px;
}

.contest_upload_btn {
    cursor: pointer;
}

.pagination_block .m-b a {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #fff !important; 
    margin: 1px !important;
}

.pagination_block .m-b .active a {
    background-color: #21b1f0 !important;
    border-color: #21b1f0 !important;
}

.right-toggle, .coll-leftmenu{
    display: none;
}

.arw-button {
    background-color: #21b1f0;
    padding: 5px 10px;
    font-size: 16px;
    margin-bottom: 13px;
}

.arw-button b {
    bottom: 0 !important;
    border-color: #21b1f0;
}
    
.searchViewmore a {
    padding: 4px 20px;
    font-size: 14px;
}

/*#profile_banner {
    height: 350px;
    width: 100%;
}

#profile_banner img {
    height: 350px !important;
    width: 100%;
}*/
.all_buy{
      
    margin-right: 5px;
}
.buy_plus{
        float: left;
    background: #21b1f0;
    padding: 0;
    line-height: 15px;
    margin-right: 5px;
}
.opation_buy{
    margin: 0;
    font-size: 16px;
    padding: 7px 10px;
    float: left;
}
.main_buy{
        margin: 0;
            padding: 8px 0;
    width: 100px !important;
}
.price_view{
        float: left;
    margin: 0 5px 0 0;
}



#contactform .modal-header h4{
        padding:0 0 5px 0 ;

}

.dropdown .dropdown-toggle.text-primary{
letter-spacing: 1px;
    font-weight: 500;
}
